.version.psychedelia /* version checker */
{
	color: #00000C;
	background-color: #E1CB5E;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 9581.36567082386px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7663px;
	width: 0.01px;
}

#pu77771
{
	width: 0.01px;
	margin-left: -38px;
}

#u77771
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 134px;
}

#u77773
{
	z-index: 10;
	width: 145px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 105px;
}

#u77779
{
	z-index: 12;
	width: 146px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 555px;
}

#u77781
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 763px;
}

#u77783
{
	z-index: 16;
	width: 145px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 646px;
}

#u77785
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 676px;
}

#u77787
{
	z-index: 20;
	width: 154px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 715px;
}

#u77789
{
	z-index: 22;
	width: 142px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 426px;
}

#u77791
{
	z-index: 24;
	width: 144px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 282px;
}

#u77793
{
	z-index: 26;
	width: 145px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 302px;
}

#u77795
{
	z-index: 28;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 132px;
}

#u77797-6
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: -5px;
	left: 277px;
}

#u77798-4
{
	z-index: 36;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 549px;
}

#u77800-4
{
	z-index: 40;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 775px;
}

#u77801-4
{
	z-index: 44;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 423px;
}

#u77802-4
{
	z-index: 48;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 66px;
}

#u77803-4
{
	z-index: 52;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 680px;
}

#u77805
{
	z-index: 56;
	width: 131px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u77807
{
	z-index: 58;
	margin-right: -10000px;
	margin-top: 20px;
	left: 879px;
}

#u77809
{
	z-index: 60;
	width: 148px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 72px;
}

#u79817
{
	z-index: 82;
	width: 29px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 852px;
}

#u79820
{
	z-index: 84;
	width: 29px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 253px;
}

#u81074
{
	z-index: 86;
	width: 157px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 158px;
}

#u81099-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 316px;
}

#u81100-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 168px;
}

#pu77765
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -3px;
}

#u77765
{
	z-index: 2;
	width: 548px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u77767
{
	z-index: 4;
	width: 548px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 457px;
}

#u77769
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: 532px;
}

#u77813-4
{
	z-index: 62;
	width: 111px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 549px;
}

#u77815-4
{
	z-index: 66;
	width: 176px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 775px;
}

#u77816-4
{
	z-index: 70;
	width: 95px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 423px;
}

#u77817-4
{
	z-index: 74;
	width: 86px;
	margin-right: -10000px;
	margin-top: 547px;
	left: 66px;
}

#u77818-4
{
	z-index: 78;
	width: 88px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 680px;
}

#u81101-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 316px;
}

#u81102-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 168px;
}

#u13813
{
	z-index: 104;
	width: 324px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 125px;
}

#u13815-13
{
	z-index: 106;
	width: 409px;
	min-height: 410px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 463px;
}

#u13815-4
{
	font-size: 24px;
	line-height: 29px;
}

#u13815-9
{
	font-size: 18px;
	line-height: 22px;
}

#u13815-2,#u13815-6,#u13815-8,#u13815-11
{
	font-size: 14px;
}

#u13816-4
{
	z-index: 119;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 427px;
	left: 508px;
}

#u68755
{
	z-index: 131;
	top: 1211px;
	left: -23px;
}

#u68747
{
	z-index: 123;
	width: 583px;
	top: 1297px;
	left: -60px;
}

#u68749
{
	z-index: 125;
	width: 583px;
	top: 1298px;
	left: 429px;
}

#u77844-4
{
	z-index: 167;
	top: 1256px;
	left: 36px;
}

#u77846-4
{
	z-index: 175;
	top: 1256px;
	left: 138px;
}

#u77841-4
{
	z-index: 155;
	top: 1256px;
	left: 293px;
}

#u77843-4
{
	z-index: 163;
	top: 1256px;
	left: 393px;
}

#u77840-4
{
	z-index: 151;
	top: 1256px;
	left: 519px;
}

#u77845-4
{
	z-index: 171;
	top: 1256px;
	left: 650px;
}

#u77842-4
{
	z-index: 159;
	top: 1256px;
	left: 745px;
}

#u13858-234
{
	z-index: 207;
	width: 785px;
	min-height: 2086px;
	background-color: transparent;
	text-indent: 12px;
	font-weight: bold;
	position: fixed;
	top: 1307px;
	left: 88px;
}

#u13858-5
{
	text-align: center;
}

#u13858-171,#u13858-173,#u13858-175,#u13858-177,#u13858-178,#u13858-180,#u13858-182
{
	font-size: 9px;
	text-align: center;
	line-height: 11px;
}

#u68753
{
	z-index: 129;
	width: 583px;
	top: 1863px;
	left: -59px;
}

#u68751
{
	z-index: 127;
	width: 583px;
	top: 1863px;
	left: 429px;
}

#u68764
{
	z-index: 133;
	width: 583px;
	top: 2445px;
	left: -59px;
}

#u68766
{
	z-index: 135;
	width: 583px;
	top: 2446px;
	left: 429px;
}

#u68784-4
{
	z-index: 147;
	width: 539px;
	min-height: 32px;
	top: 2696px;
	left: 202px;
}

#u68770
{
	z-index: 139;
	width: 583px;
	top: 3011px;
	left: -59px;
}

#u68768
{
	z-index: 137;
	width: 583px;
	top: 3011px;
	left: 429px;
}

#u68782-4
{
	z-index: 143;
	top: 3416px;
	left: 276px;
}

#u68772
{
	z-index: 141;
	top: 3495px;
	left: -38px;
}

#pu77851-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 2664px;
}

#u77851-4
{
	z-index: 195;
	margin-bottom: -3px;
	width: 86px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -4px;
}

#u77853-4
{
	z-index: 203;
	margin-bottom: -4px;
	width: 136px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 109px;
}

#u77848-4
{
	z-index: 183;
	width: 75px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 259px;
}

#u77850-4
{
	z-index: 191;
	width: 95px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 353px;
}

#u77847-4
{
	z-index: 179;
	width: 111px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 479px;
}

#u77852-4
{
	z-index: 199;
	width: 88px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 609px;
}

#u77849-4
{
	z-index: 187;
	width: 176px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 705px;
}

#u77862
{
	z-index: 449;
	top: 3769px;
	left: -27px;
}

#u77854
{
	z-index: 441;
	width: 583px;
	top: 3850px;
	left: -60px;
}

#u77856
{
	z-index: 443;
	width: 583px;
	top: 3851px;
	left: 429px;
}

#u77880-4
{
	z-index: 485;
	top: 3810px;
	left: 36px;
}

#u77882-4
{
	z-index: 493;
	top: 3809px;
	left: 149px;
}

#u77877-4
{
	z-index: 473;
	top: 3809px;
	left: 315px;
}

#u77879-4
{
	z-index: 481;
	top: 3809px;
	left: 393px;
}

#u77876-4
{
	z-index: 469;
	top: 3809px;
	left: 519px;
}

#u77881-4
{
	z-index: 489;
	top: 3809px;
	left: 650px;
}

#u77878-4
{
	z-index: 477;
	top: 3809px;
	left: 745px;
}

#u14017-234
{
	z-index: 525;
	width: 780px;
	min-height: 2074px;
	background-color: transparent;
	text-indent: 12px;
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
	position: fixed;
	top: 3858px;
	left: 90px;
}

#u77860
{
	z-index: 447;
	width: 583px;
	top: 4416px;
	left: -59px;
}

#u77858
{
	z-index: 445;
	width: 583px;
	top: 4416px;
	left: 429px;
}

#u77864
{
	z-index: 451;
	width: 583px;
	top: 4999px;
	left: -59px;
}

#u77866
{
	z-index: 453;
	width: 583px;
	top: 4999px;
	left: 429px;
}

#u77875-4
{
	z-index: 465;
	width: 539px;
	min-height: 32px;
	top: 5250px;
	left: 203px;
}

#u77870
{
	z-index: 457;
	width: 583px;
	top: 5564px;
	left: -59px;
}

#u77868
{
	z-index: 455;
	width: 583px;
	top: 5564px;
	left: 429px;
}

#u77874-4
{
	z-index: 461;
	top: 5970px;
	left: 276px;
}

#u77872
{
	z-index: 459;
	top: 6048px;
	left: -38px;
}

#u77887-4
{
	z-index: 513;
	top: 6053px;
	left: 33px;
}

#u77889-4
{
	z-index: 521;
	top: 6053px;
	left: 146px;
}

#u77884-4
{
	z-index: 501;
	top: 6053px;
	left: 320px;
}

#u77886-4
{
	z-index: 509;
	top: 6053px;
	left: 391px;
}

#u77883-4
{
	z-index: 497;
	top: 6053px;
	left: 516px;
}

#u77888-4
{
	z-index: 517;
	top: 6053px;
	left: 647px;
}

#u77885-4
{
	z-index: 505;
	top: 6053px;
	left: 742px;
}

#u77908
{
	z-index: 767;
	top: 6314px;
	left: -23px;
}

#u77900
{
	z-index: 759;
	width: 583px;
	top: 6400px;
	left: -60px;
}

#u77902
{
	z-index: 761;
	width: 583px;
	top: 6401px;
	left: 429px;
}

#u77926-4
{
	z-index: 799;
	top: 6359px;
	left: 36px;
}

#u77928-4
{
	z-index: 807;
	top: 6359px;
	left: 149px;
}

#u77923-4
{
	z-index: 787;
	top: 6359px;
	left: 310px;
}

#u77925-4
{
	z-index: 795;
	top: 6359px;
	left: 393px;
}

#u77922-4
{
	z-index: 783;
	top: 6359px;
	left: 519px;
}

#u77927-4
{
	z-index: 803;
	top: 6359px;
	left: 650px;
}

#u77924-4
{
	z-index: 791;
	top: 6359px;
	left: 745px;
}

#u78032-196
{
	z-index: 839;
	width: 779px;
	min-height: 2121px;
	background-color: transparent;
	text-indent: 12px;
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
	position: fixed;
	top: 6409px;
	left: 90px;
}

#u77906
{
	z-index: 765;
	width: 583px;
	top: 6966px;
	left: -59px;
}

#u77904
{
	z-index: 763;
	width: 583px;
	top: 6966px;
	left: 429px;
}

#u77910
{
	z-index: 769;
	width: 583px;
	top: 7548px;
	left: -59px;
}

#u77912
{
	z-index: 771;
	width: 583px;
	top: 7549px;
	left: 429px;
}

#u77921-4
{
	z-index: 779;
	width: 539px;
	min-height: 32px;
	top: 7799px;
	left: 203px;
}

#u77916
{
	z-index: 775;
	width: 583px;
	top: 8114px;
	left: -59px;
}

#u77914
{
	z-index: 773;
	width: 583px;
	top: 8114px;
	left: 429px;
}

#u77918
{
	z-index: 777;
	top: 8598px;
	left: -38px;
}

#u77933-4
{
	z-index: 827;
	top: 8603px;
	left: 33px;
}

#u77935-4
{
	z-index: 835;
	top: 8603px;
	left: 146px;
}

#u77930-4
{
	z-index: 815;
	top: 8602px;
	left: 318px;
}

#u77932-4
{
	z-index: 823;
	top: 8602px;
	left: 391px;
}

#u77929-4
{
	z-index: 811;
	top: 8602px;
	left: 516px;
}

#u77934-4
{
	z-index: 831;
	top: 8602px;
	left: 647px;
}

#u77931-4
{
	z-index: 819;
	top: 8602px;
	left: 742px;
}

#u77954
{
	z-index: 1043;
	top: 8833px;
	left: -23px;
}

#u77946
{
	z-index: 1035;
	width: 583px;
	top: 8919px;
	left: -60px;
}

#u77948
{
	z-index: 1037;
	width: 583px;
	top: 8920px;
	left: 429px;
}

#u77971-4
{
	z-index: 1075;
	top: 8879px;
	left: 36px;
}

#u77973-4
{
	z-index: 1083;
	top: 8878px;
	left: 149px;
}

#u77968-4
{
	z-index: 1063;
	top: 8878px;
	left: 301px;
}

#u77970-4
{
	z-index: 1071;
	top: 8878px;
	left: 393px;
}

#u77967-4
{
	z-index: 1059;
	top: 8878px;
	left: 519px;
}

#u77972-4
{
	z-index: 1079;
	top: 8878px;
	left: 650px;
}

#u77969-4
{
	z-index: 1067;
	top: 8878px;
	left: 745px;
}

#u78033-65
{
	z-index: 1115;
	width: 773px;
	min-height: 2155px;
	background-color: transparent;
	text-indent: 12px;
	font-weight: bold;
	position: fixed;
	top: 8936px;
	left: 95px;
}

#u78033
{
	font-size: 14px;
	text-align: center;
}

#u13858-2,#u13858-4,#u13858-159,#u13858-160,#u13858-162,#u13858-165,#u13858-167,#u78033-3,#u78033-5
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
}

#u13858-163,#u13858-168,#u13858-169,#u13858-183,#u78033-6
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
}

#u13858-7,#u13858-8,#u13858-10,#u13858-12,#u13858-14,#u13858-16,#u13858-18,#u13858-20,#u13858-22,#u13858-24,#u13858-26,#u13858-28,#u13858-30,#u13858-32,#u13858-34,#u13858-36,#u13858-38,#u13858-40,#u13858-42,#u13858-44,#u13858-46,#u13858-48,#u13858-50,#u13858-52,#u13858-54,#u13858-56,#u13858-58,#u13858-60,#u13858-62,#u13858-64,#u13858-66,#u13858-68,#u13858-70,#u13858-72,#u13858-74,#u13858-76,#u13858-78,#u13858-80,#u13858-82,#u13858-84,#u13858-86,#u13858-88,#u13858-90,#u13858-92,#u13858-94,#u13858-96,#u13858-98,#u13858-100,#u13858-102,#u13858-104,#u13858-106,#u13858-108,#u13858-110,#u13858-112,#u13858-114,#u13858-116,#u13858-118,#u13858-120,#u13858-122,#u13858-124,#u13858-126,#u13858-128,#u13858-130,#u13858-132,#u13858-134,#u13858-136,#u13858-138,#u13858-140,#u13858-142,#u13858-144,#u13858-146,#u13858-148,#u13858-150,#u13858-152,#u13858-154,#u13858-156,#u13858-157,#u13858-185,#u13858-186,#u13858-188,#u13858-190,#u13858-192,#u13858-194,#u13858-196,#u13858-198,#u13858-200,#u13858-202,#u13858-204,#u13858-206,#u13858-208,#u13858-210,#u13858-212,#u13858-214,#u13858-216,#u13858-218,#u13858-220,#u13858-222,#u13858-224,#u13858-226,#u13858-228,#u13858-230,#u13858-232,#u78033-8,#u78033-9,#u78033-11,#u78033-13,#u78033-15,#u78033-17,#u78033-19,#u78033-21,#u78033-23,#u78033-25,#u78033-27,#u78033-29,#u78033-31,#u78033-33,#u78033-35,#u78033-37,#u78033-39,#u78033-41,#u78033-43,#u78033-45,#u78033-47,#u78033-49,#u78033-51,#u78033-53,#u78033-55,#u78033-57,#u78033-59,#u78033-61,#u78033-63
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
}

#u77952
{
	z-index: 1041;
	width: 583px;
	top: 9485px;
	left: -59px;
}

#u77950
{
	z-index: 1039;
	width: 583px;
	top: 9485px;
	left: 429px;
}

#u77956
{
	z-index: 1045;
	width: 583px;
	top: 10068px;
	left: -59px;
}

#u77958
{
	z-index: 1047;
	width: 583px;
	top: 10068px;
	left: 429px;
}

#u77966-4
{
	z-index: 1055;
	width: 539px;
	min-height: 32px;
	top: 10319px;
	left: 203px;
}

#u77962
{
	z-index: 1051;
	width: 583px;
	top: 10633px;
	left: -59px;
}

#u77960
{
	z-index: 1049;
	width: 583px;
	top: 10633px;
	left: 429px;
}

#u77964
{
	z-index: 1053;
	top: 11117px;
	left: -38px;
}

#u77978-4
{
	z-index: 1103;
	top: 11122px;
	left: 33px;
}

#u77980-4
{
	z-index: 1111;
	top: 11122px;
	left: 146px;
}

#u77975-4
{
	z-index: 1091;
	top: 11122px;
	left: 298px;
}

#u77977-4
{
	z-index: 1099;
	top: 11122px;
	left: 391px;
}

#u77974-4
{
	z-index: 1087;
	top: 11122px;
	left: 516px;
}

#u77979-4
{
	z-index: 1107;
	top: 11122px;
	left: 647px;
}

#u77976-4
{
	z-index: 1095;
	top: 11122px;
	left: 742px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

